GETTAAC(1)

NAME
gettaac - display an RLE image on a Sun TAAC-1.

SYNOPSIS
gettaac

DESCRIPTION
This program displays an RLE(5) file on a Sun TAAC-1 that is running in single monitor mode under Sunview. It uses the full 24 bits of color available on the TAAC. The RLE file is either read from the standard input or from the file name entered in the control panel. If the file name is entered from the control panel, csh(1) style tilde expansion and file name completion are supported. The control panel allows the gamma to be set and the file to be loaded as either a gray scale or rgb image.

SEE ALSO
urt(1), RLE(5).

AUTHOR
Keith S. Pickens, Southwest Research Institute.